
ul {list-style:none;
}
.clear {
	clear:both;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	height: 0px;
}



.reserv_body {
	background:#fff; 
	color:#4B4B4B;	
	margin: 0px;
	padding: 0px 0 15px 0;
	float: left;
	width:690px;
	font:12px dodum, Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;	
	line-height:17px;
	}

.reserv_bodyTEXT {
	font:11px dodum, Verdana, Arial, Helvetica, sans-serif; 
	color:#4B4B4B;	
	letter-spacing:-0.2em;
	line-height:17px;
	margin: 0px;
	float: left;
	width:690px;
	}

#sub_01 { 
	font:12px tahoma,dotum;
	letter-spacing:0;
	color:#4d4d4d;	
	margin: 0px;
	padding: 0px 0 40px 0px;
	float: left;
	line-height:18px;
	width:100%;

	}
	
#sub_01 h1 {
	background: url(../images/mainh2bg.jpg);
	font: bold 18px tahoma,dotum;
	color: #000000;
	padding: 5px;
	padding-left:0;
	margin-left:0;
	margin-bottom: 5px;
}

#Sub_Font{
	font-size:12px;
	width:100%;
}

.title_001{
	font: 12px, tahoma,dotum;
	letter-spacing:-1px;
	color:#565656;
	line-height:18px;
	}
.optionD{
	padding: 10px;
	margin-bottom: 8px;
	background: #f8f8f8;
	border: 1px solid #eee;
	width: 690px;
	font-size:12px;
}



.optionD h3{
	font:13px tahoma,dotum;
	font-weight:bold;
}

.optionD h4{
	font:13px tahoma,dotum;
		font-weight:bold;
		padding-left:100px;
}

.optionDimage2 {
	display: block;
	float: left;
	border: 5px solid #E0E0E0;
	margin-right: 15px;
	margin-top:20px;
	margin-left:20px;
}


.optionDimage {
	display: block;
	float: left;
	border: 5px solid #E0E0E0;
	margin-right: 15px;
	margin-top:px;
	margin-left:20px;
}

.optionDimage3 {
	display: block;
	float: left;
	border: 5px solid #E0E0E0;
	margin-right: 15px;
	margin-top:10px;
	margin-left:20px;
}

.optionDtext {

	float: left;
}

.listing li {
	display: block;
	padding: 10px;
	margin-bottom: 8px;
	background: #f8f8f8;
	border: 1px solid #eee;
}
.listing .listinfo {
	width: 
	float: left;
}
.listinfo .listingimage {
	display: block;
	float: left;
	border: 5px solid #a5a192;
	padding-top:20px;
	margin-right: 15px;
	margin-left:px;
}
.listingbtns {
	float: right;
	width: 125px;
}
.listinfo h3 {
	color: #333;
	font: bold 14px "돋움",Dodum, Gulim;
	margin-top: 10px;
	margin-bottom: 10px;
}
.listingbtns .listbuttons {
	background: url(../images/listingbuttons.jpg) no-repeat;
	display: block;
	height: 18px;
	width: 121px;
	padding-top: 4px;
	text-align: center;
	margin-bottom: 5px;
}
.listingbtns .listbuttons a {
	color: #F3F0DF;
	text-decoration: none;
}

.price {
	display: block;
}
.p_usd{
	background:url(../images/flag_usa.gif) no-repeat 0px 2px;
	font-weight:bold;
	color:#dc1b31;
	font-size:12px;
	font-family:tahoma;
	padding: 0 0 0 22px;

}


	
.p_won {
	background:url(../images/flag_kra.gif) no-repeat;
	margin-left:15px;
	padding: 0 0 0 22px;
	color: #333;
	font-size:12px;
	font-family:tahoma;
	
}


.text_01 {
	display: block;
	font-family: dotum;
	font-size:12px;
	line-height:16px;
	margin-bottom:1PX;
	margin-top:2PX;
	color: #3E3E3E;
	padding-left:20px;
	float:left;
}
.text_02 {
	display: block;
	font-family:dotum;
	font-size:12px;
	line-height:16px;
	margin-bottom:1PX;
	margin-top:5PX;
	color: #3E3E3E;
}
.listingbtns .listbuttons a:visited, .listingbtns .listbuttons a:active, .listingbtns .listbuttons a:hover {
	color: #F3F0DF;
	text-decoration: none;
}
.block {
	padding: 5px;
}
a {
	color: #c50707;
	text-decoration: none;
}
.normalmenu li {
	display: block;
	height: 32px;
	font: bold 16px "Tahoma", dotum ;
	background: url(../images/sidebar_menu_div.jpg) repeat-x left bottom;
}
.normalmenu a {
	display: block;
	height: 25px;
	padding-top: 5px;
	background: url(../images/bulletarrow.jpg) no-repeat 5px 12px;
	padding-left: 35px;
	color: #958E82;
	text-decoration: none;
}
#topbar li {
	display: inline;
}
#topbar ul {
	display: block;
	padding-left: 450px;
	padding-top: 5px;
	padding-right: 10px;
}
#topbar a {
	color: #E3F6FC;
	display: block;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 3px;
	margin-left: 3px;
	text-decoration: none;
	height: 27px;
}
#topbar a:visited, #topbar a:active {
	color: #E3F6FC;
	display: block;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 3px;
	margin-left: 3px;
	text-decoration: none;
	height: 27px;
}
#topbar a:hover {
	color: #E3F6FC;
	display: block;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 3px;
	margin-left: 3px;
	text-decoration: none;
	height: 27px;
	background: url(../images/activetopmenu.jpg) no-repeat center bottom;
}
#topbar .current a, #topbar .current a:visited, #topbar .current a:active {
	color: #E3F6FC;
	display: block;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 3px;
	margin-left: 3px;
	text-decoration: none;
	height: 27px;
	background: url(../images/activetopmenu.jpg) no-repeat center bottom;
}
.normalmenu a:visited, .normalmenu a:active {
	display: block;
	height: 25px;
	padding-top: 5px;
	background: url(../images/bulletarrow.jpg) no-repeat 5px 12px;
	padding-left: 35px;
	color: #958E82;
	text-decoration: none;
}
.normalmenu a:hover {
	display: block;
	height: 25px;
	padding-top: 5px;
	background: url(../images/bulletarrow.jpg) no-repeat 5px 12px;
	padding-left: 35px;
	color: #404040;
	text-decoration: none;
}
.hot .imageholder {
	display: block;
	height: 66px;
	width: 66px;
	border: 5px solid #C6BBAA;
	float: left;
}
#wrap #content #home_sidebar .hot h3 {
	margin-left: 86px;
	display: block;
	color: #009933;
}
.hot .description {
	display: block;
	margin-left: 86px;
	padding-top: 12px;
	padding-right: 8px;
}
.hot .description .price {
	padding-top: 5px;
}
h1 a, h2 a, h3 a {
	text-decoration: none;
}
h3 a:hover {
	color: #000000;
}
.hot li {
	display: block;
	padding-top: 3px;
	padding-bottom: 5px;
	background: url(../images/hotdiv.jpg) repeat-x center bottom;
	margin-right: 8px;
	margin-left: 8px;
}
#wrap {
	background: url(../images/footer.jpg) no-repeat;
	height: 132px;
	margin-bottom: 50px;
}
#search .tab h2 {
	color: #33779B;
}
#topcategorieslink ul {
	display: block;
	float: left;
	padding-top: 11px;
	width: 725px;
}
#topcategorieslink li {
	display: inline;
	font: bold 16px "Trebuchet MS", Verdana, Arial, sans-serif;
}
#topcategorieslink a {
	display: block;
	color: #4B7792;
	text-decoration: none;
	height: 23px;
	padding-top: 2px;
	padding-right: 11px;
	padding-left: 8px;
	border-right: 1px solid #9AB5BE;
	float: left;
}
#topcategorieslink a:hover {
	display: block;
	color: #000000;
	text-decoration: none;
	height: 23px;
	padding-top: 2px;
	padding-right: 11px;
	padding-left: 8px;
	border-right: 1px solid #9AB5BE;
	float: left;
}

#wrap  {
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
	color: #E3F6FC;
}
.backtotop {
	display: block;
	float: right;
}


#topcategorieslink #searchagain {
	float: left;
	width: 715px;
	padding-top: 2px;
}
a img {
	border-style: none;
}
a.highlight {
	color: #CC0000!important;
}
.smsalert {
	background: #3F3F3F;
	margin-bottom: 5px;
	color: #E8E3CD;
}
.block p {
	line-height: 16px;
	padding: 10px;
}
#paginations li {
	display: inline;
}
#wrap #content #sub_01 #paginations a {
	display: block;
	float: left;
	text-align: center;
	height: 20px;
	width: 25px;
	padding-top: 5px;
	margin-right: 5px;
	color: #000000;
	text-decoration: none;
	background: #A5A192;
}
#sub_01 #paginations {
	background: #404040;
	padding: 5px;
}
#wrap #content #sub_01 #paginations .current a {
	color: #FFFFFF;
	background: #000000;
}
#wrap #content #sub_01 #paginations a:hover {
	color: #FFFFFF;
	background: #000000;
}
#sub_01 #single_item_details {
	background: #f8f8f8;
}

#leftcolumn {
	float: left;
	width: 240px;
	padding: 5px;
}
#rightcolumn {
	float: right;
	padding: 5px;
	width: 280px;
}
#rightcolumn .price {
	font: bold 14px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #c30d22;
	padding-top: 8px;
	padding-bottom: 8px;
}
.previewimg {
	display: block;
	margin: auto auto 15px;
	background: #efefef;
	padding: 5px;
	border: 1px solid #ccc;
}
#single_item_details  h2 {
	color: #006600;
	font: 18px "Trebuchet MS", Verdana, Arial, sans-serif;
	display: block;
	margin-bottom: 15px;
}
#single_item_details .user {
	display: block;
	font: bolder 16px "Trebuchet MS", Verdana, Arial, sans-serif;
	margin-bottom: 8px;
}
#imagesgallerylisting {
	margin-right: 145px;
	padding: 5px;
}
#moredetails h3 {
	font: bold 14px "Trebuchet MS", Verdana, Arial, sans-serif;
	display: block;
	padding: 3px;
}
#moredetails li {
	padding: 3px;
	display: block;
}
#listing_details td {
	padding: 3px;
	vertical-align: top;
}

#moredetails {
	margin-top: 8px;
	background: #E3F0F4;
	padding: 5px;
}
#listing_details {
	padding: 5px;
}
#midraw_details {
	background: #F3F0DF;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.imagegallink {
	background: url(../images/imagegallink.jpg) no-repeat;
	height: 53px;
	width: 240px;
	margin-top: 6px;
	padding-left: 70px;
	padding-top: 10px;
	margin-left: 15px;
}
.imagegallink a {
	display: block;
	font: bold 18px "Trebuchet MS", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	color: #903F00;
	text-decoration: none;
}
.hiddentab a {display:inline!important;}
.hiddentab a:hover {color:#000!important;}



/*left menu start*/
.left_menu2{
width:304px;
margin:0;
padding:0;
text-align:left;

}
.left_menu2 ul{
list-style-type:none
margin: 0px;
padding: 0px;


}
.left_menu2 li{
background-image:url(../images/bullet.gif);
background-position:0px 4px;
background-repeat:no-repeat;
padding:0px;
}
